<?php

/* 
 * Author       : Jai K
 * Purpose      : The controller for Kiosk Scan
 * Created On   : 2017-06-03 12:19
 */

class Scan extends REF_Controller {
    public $controller;
    
    function __construct() {
        parent::__construct();
        
        $segments = $this->uri->segments;
        $this->controller = $segments[1];
        
        $this->load->model('billing/archanai_model');
    }
    
    function add( $id='' ) {
        $this->manipulate( $id );
    }
    
    
    
}